- Qt 5.0
- Qt 5.0.0 Reference Documentation

# Gender QML Type

The Gender element contains the gender of a contact. More...

Import Statement: | import QtContacts 5.0

- List of all members, including inherited members

## Properties

- gender : enumeration

## Detailed Description

Gender element contains the following field types:

- Gender.Gender

This element is part of the QtContacts module.

## Property Documentation

gender : enumeration

This property holds the value of the gender.

- Gender.Male
- Gender.Female